RubyGems Navigation menu

rdf-agraph 0.4

An AllegroGraph adapter for use with RDF.rb.

Gemfile
          gem 'rdf-agraph', '~> 0.4'
  
  
  
  
  
  
  

install
          gem install rdf-agraph
  
  
  
  
  
  
  

Licenses:

  • Public Domain

Total downloads 3,123

For this version 806

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - March 5, 2013 (21.5 KB)
  2. 0.3.1 - May 19, 2011 (18 KB)
  3. 0.3.0 - February 18, 2011 (17.5 KB)